← Tabellen
Zurücksetzen

Scotland

National League Division 2

#TeamPWDLPDBPPtsForm
1Highland RFC7700+254735WWWWW
2Newton Stewart RFC7502+126727WWWWW
3Falkirk RFC7502+59727WWWWL
4Peebles RFC7502+38323LWWWL
5Gordonian RFC74030420WLLLW
6Stewart's Melville RFC7304+25618LLLWW
7Kirkcaldy RFC7304-159315WLLLW
8Dundee Rugby7106-81610LWLLL
9Howe of Fife RFC7106-122610LLWLL
10Preston Lodge RFC7106-14048LLLLL

Quelle: Scottish Rugby · geprüft 17. Okt., 23:20 · Form: die letzten fünf Ergebnisse, die wir haben, das neueste rechts.

Spiele & Ergebnisse →

Jede Tabelle ist die von der Liga selbst veröffentlichte Wertung, mit Bonuspunkten, Abzügen und Entscheidungskriterien. BP steht dort, wo die Liga ihn ausweist; sonst ist er in Pts enthalten.